#containerOperation {
    border-radius: 79px 79px 0 0;
    background: var(--color-primary);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 60px 20px;
}

.operationText {
    padding-left: 124px;
    flex: 1 1 500px;
}

.operationText h2 {
    color: var(--color-text);
    font-family: var(--font-primary, sans-serif), sans-serif;
    font-size: 2.75rem;
    font-weight: 500;
    line-height: 1.1;
}

.containerSteps {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 2rem;
    margin-top: 1.5rem;
}

.containerStep {
    display: flex;
    align-items: flex-start;
    gap: 1.75rem;
    flex-wrap: wrap;
}

.numbering {
    color: var(--color-background);
    font-family: var(--font-primary, sans-serif), sans-serif;
    font-size: 2.75rem;
    font-weight: 500;
    line-height: 1.1;
}

.stepText {
    display: flex;
    flex-direction: column;
    gap: 0.9375rem;
}

.stepText h3 {
    color: var(--color-text);
    font-family: var(--font-primary, sans-serif), sans-serif;
    font-size: 1.7rem;
    font-weight: 600;
    line-height: 1.45;
}

.stepText p {
    color: var(--color-text);
    font-family: var(--font-secondary, sans-serif), sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    max-width: 100%;
}

.operationImg {
    flex: 1 1 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: -20px;
}

.operationImg img {
    width: 100%;
    max-width: 700px;
    height: auto;
}

@media (max-width: 1400px) {
    .operationText {
        padding-left: 30px;
    }
}

@media (max-width: 1305px) {
    .operationImg img {
        max-width: 550px;
    }
}

@media (max-width: 768px) {
    #containerOperation {
        flex-direction: column;
        padding: 40px 20px;
    }
    
    .operationText {
        padding-left: 0;
        text-align: center;
    }
    
    .containerStep {
        justify-content: center;
        gap: 5px;
    }
}

@media (max-width: 480px) {
    .operationText h2 {
        font-size: 2rem;
    }
    
    .numbering {
        font-size: 2rem;
    }
    
    .stepText h3 {
        font-size: 1.4rem;
    }
    
    .stepText p {
        font-size: 0.9rem;
    }
}
